9 Replies Latest reply on Jan 7, 2019 5:58 AM by Ciara Brennan

    Tableau 2018 older version warning

    Daniel de Amilivia

      Greetings,

      When I updated from v10.4 to v10.5, every time I opened a 10.4 workbook with 10.5, Tableau would show me this warning:

       

      Today I upgraded to 2018.1 (yes, I know we are on 2018.3, but company policies...) but I don't receive these warnings when opening 10.4 or 10.5 workbooks with 2018.

       

      Is there a way to enable this warning?

       

      Thanks!

       

      Daniel